WordPress.org

Ready to get started?Download WordPress

Profiles

gboudreau

Profile picture of gboudreau
  • Member Since: December 1st, 2009
  • Posted a reply to "Upgrade from 3.1 to 3.2: Endless "Your WordPress database is already up-to-date"", on the site WordPress Support Forums:
    Indeed. Just did when I noticed I was using an older version. Thanks for your…

    3 years ago

  • Posted a reply to "Upgrade from 3.1 to 3.2: Endless "Your WordPress database is already up-to-date"", on the site WordPress Support Forums:
    Plugin Name: Memcached Description: Memcached backend for the WP Object Cache. Version: 2.0 Plugin URI:…

    3 years ago

  • Posted a reply to "Upgrade from 3.1 to 3.2: Endless "Your WordPress database is already up-to-date"", on the site WordPress Support Forums:
    Also, a simple restart of the memcached process fixed this permanently, since that empty the…

    3 years ago

  • Posted a reply to "Upgrade from 3.1 to 3.2: Endless "Your WordPress database is already up-to-date"", on the site WordPress Support Forums:
    Ah, I see... Part of the memcached plugin install was to copy a file into…

    3 years ago

  • Posted a reply to "Upgrade from 3.1 to 3.2: Endless "Your WordPress database is already up-to-date"", on the site WordPress Support Forums:
    I'm pretty sure the problem comes from the memcached plugin I have installed... No idea…

    3 years ago

  • Posted a reply to "Upgrade from 3.1 to 3.2: Endless "Your WordPress database is already up-to-date"", on the site WordPress Support Forums:
    I already did. I did an automatic upgrade first, and when I noticed that issue,…

    3 years ago

  • Posted a reply to "Upgrade from 3.1 to 3.2: Endless "Your WordPress database is already up-to-date"", on the site WordPress Support Forums:
    No. I found that in ./wp-admin/admin.php:42 get_option('db_version') == 17516 $wp_db_version == 18226 But in ./wp-admin/upgrade.php:58,…

    3 years ago

  • Posted a reply to "Upgrade from 3.1 to 3.2: Endless "Your WordPress database is already up-to-date"", on the site WordPress Support Forums:
    I also tried emptying the active_plugins options in MySQL (to a:0:{}), and that didn't help…

    3 years ago

  • Posted a reply to "Upgrade from 3.1 to 3.2: Endless "Your WordPress database is already up-to-date"", on the site WordPress Support Forums:
    I excluded the possible browser cause by using curl: $ curl -i "http://www.pommepause.com/blog/wp-admin/index.php" HTTP/1.1 302…

    3 years ago

  • Created a topic, Upgrade from 3.1 to 3.2: Endless "Your WordPress database is already up-to-date", on the site WordPress Support Forums

    3 years ago

  • Posted a reply to "[Plugin: Memcached Object Cache] Cannot activate plugin", on the site WordPress Support Forums:
    I hit the same problem, I found the solution. You should not 'Activate' that plugin.…

    3 years ago

  • Created a topic, [Plugin: SI CAPTCHA Anti-Spam] Suggested code improvement, on the site WordPress Support Forums

    4 years ago